PDA

View Full Version : Il2 AEP patches



trx14
11-16-2005, 12:31 PM
Just wanted to make sure if I'm doing this right.

I had installed FB first, then I installed AEP...

I need -v2.01 patch, then v2.04 patch? right?

Is this everything I would need to fly online?

It is a very nice game, though my computer just crashes sometimes, monitor goes black...

I love the mig3-2Shvak (20MM) plane

dan

trx14
11-16-2005, 12:31 PM
Just wanted to make sure if I'm doing this right.

I had installed FB first, then I installed AEP...

I need -v2.01 patch, then v2.04 patch? right?

Is this everything I would need to fly online?

It is a very nice game, though my computer just crashes sometimes, monitor goes black...

I love the mig3-2Shvak (20MM) plane

dan

RED_BEAR8
11-16-2005, 12:43 PM
To fly online you need to find somebody that have the same installation that you have. on hyperlobby everybody is using the last vertion 4.02. So thats mean that you need to install Pacific figthers too on a merge install in order to paly on line.

By the way the installation step you did are ok

RED_BEAR8
11-16-2005, 12:53 PM
By the way on this post
http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273

is all the info of the installation and pacht needed for all the series.

Troll2k
11-16-2005, 01:07 PM
In case you did not know if the enemy pilot kills you your screen will go black.Just press escape and hit refly.